<?php
// +-----------------------------------------------------------------------+
// | Piwigo - a PHP based photo gallery                                    |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

$lang['open_window_piwishack'] 	= 'Abrir la ventana PiwiShack';
$lang['close_window_piwishack'] = 'Cerrar la ventana PiwiShack';
$lang['Partage_me']             = 'Compartir su imagen.';

  // New since 2.5.b
$lang['close']                  = 'Cerrar';
$lang['sheet_html']             = 'Códigos HTML';
$lang['sheet_bbcode']           = 'Códigos BBCode';
$lang['sheet_custom']           = 'Otros códigos';
$lang['custom_code']            = 'Código personalizado #';

$lang['post_code_Thumbnail']          = 'Mostra la imatge en miniatura (sin clic)';
$lang['post_code_ThumbnailToGallery'] = 'Compartir la miniatura (clicable, enlace a la galería)';
$lang['post_code_ThumbnailToImage']   = 'Compartir la miniatura (clicable, enlace a la imagen)';
$lang['post_code_Image']              = 'Compartir la visión normal (sin clic)';
$lang['post_code_ImageToGallery']     = 'Compartir la visión normal (clicable, enlace a la galería)';
$lang['post_code_NameToImage']        = 'Nombre de la imagen, con enlace a la imagen';
$lang['post_code_NameToGallery']      = 'Nombre de la imagen, con enlace a la galería';

// Admin: main parameters 
$lang['admin_title']         = 'PiwiShack configuración';
$lang['admin_fieldset_main'] = 'Parámetros principales';
$lang['admin_save']          = 'Guardar';

$lang['admin_used_by']         = 'Piwishack será usable por';
$lang['admin_used_by_all']     = 'los visitantes (personas incluidas)';
$lang['admin_used_by_members'] = 'miembros registrados';
$lang['admin_used_by_admin']   = 'sólo administradores';

$lang['admin_default_sheet']        = 'La hoja de formato que se muestra por defecto es el';
$lang['admin_default_sheet_bbcode'] = 'BBCode (por ejemplo, para el foro)';
$lang['admin_default_sheet_html']   = 'HTLM (para la página web)';
$lang['admin_default_sheet_custom'] = 'personalizable';

$lang['admin_window_open']       = 'El enlace se abrirá en HTML';
$lang['admin_window_open_local'] = 'la ventana actual (estándar)';
$lang['admin_window_open_other'] = 'otra ventana (no recomendado)';

$lang['admin_img_name']       = 'Are image names displayed before code?';
$lang['admin_img_name_never'] = 'never';
$lang['admin_img_name_list']  = 'for lists only';
$lang['admin_img_name_all']   = 'allways';

$lang['admin_img_name']       = '¿Son nombres de las imágenes mostradas antes del código?';
$lang['admin_img_name_never'] = 'no';
$lang['admin_img_name_list']  = 'para las listas sólo';
$lang['admin_img_name_all']   = 'siempre';

// Admin: core codes configuration 
$lang['admin_fieldset_codes']       = 'Piwishack selección códigos';
$lang['admin_codes_thumb']          = 'En miniatura sin enlace';
$lang['admin_codes_thumb_to_page']  = 'Miniatura con enlace a la página de la galería';
$lang['admin_codes_thumb_to_image'] = 'Miniatura con enlace a la imagen';
$lang['admin_codes_img']            = 'Imagen sin enlace';
$lang['admin_codes_img_to_page']    = 'Imagen con enlace a la galería';
$lang['admin_codes_name_to_image']  = 'Nombre de la imagen con enlace a la imagen';
$lang['admin_codes_name_to_page']   = 'Nombre de la imagen con enlace a la galería';
$lang['admin_codes_help']           = 'Ayuda: Cada número define el orden de clasificación utilizado para la visualización. "0" se puede utilizar si no desea mostrar un patrón de encordado.';

// Admin: custom codes configuration 
$lang['admin_fieldset_custom'] = 'Hoja adicional: encadena códigos personalizables';
$lang['admin_custom_code'] = 'El código personalizado #';
$lang['admin_custom_name'] = 'Nombre:';
$lang['admin_custom_help'] = 'Ayuda: Puede usar las siguientes variables en sus patrones: <br />
 <label><span class="pattern">##i</span></label>: URL de la imagen -
 <label><span class="pattern">##t</span></label>: URL de la imagen -
 <label><span class="pattern">##g</span></label>: URL de la página de la galería -
 <label><span class="pattern">##n</span></label>: el nombre de la imagen <br />
 Consulte los patrones utilizados en el fieldset anteriores ejemplos.';  

?>